/************************  Section style settings  ************************/
.SectionContent {
	margin:				0;
	padding: 			0; 
	text-align:			left;
} 

.SectionImage {
	
}

/************************  Paragraph style settings  ************************/
      
.ParagraphContent {
	margin-bottom: 		50px;
	text-align: 		left;
	
	clear:				both; /*important fixes content with floating element like align=left*/
}

/************************  Gallery popup style settings  ************************/

.GalleryPopupBody {
	padding:			0px 0px 0px 0px;
	margin:				0px 0px 0px 0px;
	text-align:			center;
	width:				100%;
	color: 				#000000;
	font-family:		Helvetica, Arial, sans-serif;
	font-size: 			11px;
	font-weight:		bold;
}

.GalleryPopupTable {
	width:				100%;
	border:				0px solid #FFFFFF;

}

.GalleryPopupImage {
	
	
}

.GalleryPopupInfo {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			10px;
	
	padding-top:		1px;
	padding-left:		10px;
	color:				#333333;
}

.GalleryPopupMoreInfo {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			10px;
	font-weight: 		bold; 
	color:				#484848;
	
}

.GalleryPopupPhotoTitle H1{
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			10px;
	font-weight:		bold;
	color:				#000000;
}

.GalleryPopupTitleSeparator{
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			10px;
	font-weight:		bold;
	width:				1px;
}

.GalleryPopupPargTitle H2{
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			10px;
	font-weight:		bold;
	color:				#484848;
	display:			block;
}

.GalleryPopupPrevious {
	width:				40px;
	height:				40px;
	border:				1px solid #CCCCCC;
	cursor: 			pointer
}

.GalleryPopupNext {
	width:				40px;
	height:				40px;
	border:				1px solid #CCCCCC;
	cursor: 			pointer
}

.GalleryPopupGotoSite {
	height:				40px;
	border:				1px solid #CCCCCC;
	margin-bottom:		5px;	
}

.GalleryPopupToolTipAuthorTitle{
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			10px;
	font-weight:		bold;
}

.GalleryPopupToolTipAuthor{
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			10px;
	
}

.GalleryPopupToolTipDescriptionTitle{
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			10px;
	font-weight:		bold;
}

.GalleryPopupToolTipDescription{
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			10px;
	
}

.GalleryParagraphCell {
	padding-right: 		5px;
	padding-bottom: 	5px;
}

.GalleryParagraphTable {
	
}
	
.GalleryParagraphRow {
	
}

/****************  Form, buttons and fields style settings  ***************/
.FormTable {
	margin: 15px auto 50px auto;
}

.FormRow {
}

.FormFieldTitleCell {
	padding-bottom:		10px;
	padding-right: 		50px;
	vertical-align: 	top;
	text-align : 		left;
}

.FormFieldTextCell,
.FormFieldSelectCell, 
.FormFieldTextareaCell {
	padding-bottom:		10px;
	vertical-align: 	top;
	text-align : 		left;
}

.FormFieldText,
.FormFieldSelect,
.FormFieldTextarea {
	background			: none;
	background-color	: #ebebeb;
    border				: 1px solid #CCC;
    	
	font-family			: 'droid_serifregular';
	font-size			: 13px;
    line-height			: 22px;
    
	padding				: 0 5px;
    width				: 350px;
	height				: auto;
		
	transition			: border-color 0.3s linear;
	box-shadow			: none;
	border-radius		: 0;
}

.FormFieldSelect {
	padding				: 10px;
	width				: 363px;
}

.FormFieldTextarea {
    padding				: 5px;
}

.FormFieldText:FOCUS,
.FormFieldSelect:FOCUS,
.FormFieldTextarea:FOCUS {
	border-color		: #c3c3c3;	
}

.FormFieldRadio {
}

.FormFieldRadioCell {
	width: 				100px;
}

.FormFieldRadioCell UL {
	padding:			2px;
	margin:				0px;
}

.FormFieldRadioCell UL LI {
	padding:			0px;
	margin:				0px;
	list-style:			none;
}

.FormFieldCheckboxGroupCheckbox {
}

.FormFieldCheckboxGroupCell {
	width: 				100px;
}

.FormFieldCheckboxGroupCell UL {
	padding:			2px;
	margin:				0px;
}

.FormFieldCheckboxGroupCell UL LI {
	padding:			0px;
	margin:				0px;
	list-style:			none;
}

.FormFieldCheckbox {
}

.FormButtonSubmit {
	background: 		none;
	background-color: 	#90a92d;
	font-family: 		'open_sansregular';
	font-size:			13px;
	line-height:		23px;
	color:				#FFF;
	font-weight:      	normal;
	cursor: 			pointer;
	padding: 		   	0 10px;
	border: 			none;
	text-transform:		uppercase;
	
	transition: 		background-color 0.3s linear;
	box-shadow			: none;
}

.FormButtonSubmit:HOVER {
	background-color: 	#b4c67b;	
}

.FormButtonSubmit.disabled {
	background-color:#d7d7d7 !important;
	cursor:default !important;
}


.FormError {
	font-size:        	11px;
	color:            	#FF0000;
	font-weight:      	bold;
}

.FormTanksDiv {/*yes this is a typo*/

}

.FormBackLink {

}